@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,900);

/* CSS clear based on http://meyerweb.com/eric/tools/css/reset/ */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers and specific declarations */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}


/* Main definitions */

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?gmr1wd');
    src: url('../fonts/icomoon.eot?gmr1wd#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?gmr1wd') format('truetype'), url('../fonts/icomoon.woff?gmr1wd') format('woff'), url('../fonts/icomoon.svg?gmr1wd#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-photo2:before {
    content: "\e90d";
  }
  .icon-share:before {
    content: "\e90c";
  }
  .icon-reddit:before {
    content: "\e908";
  }
  .icon-mail:before {
    content: "\e909";
  }
  .icon-facebook:before {
    content: "\e90a";
  }
  .icon-twitter:before {
    content: "\e90b";
  }
  .icon-arrow:before {
    content: "\e900";
  }
  .icon-hot:before {
    content: "\e901";
  }
  .icon-view:before {
    content: "\e902";
  }
  .icon-toprated:before {
    content: "\e903";
  }
  .icon-newest:before {
    content: "\e904";
  }
  .icon-close:before {
    content: "\e905";
  }
  .icon-search2:before {
    content: "\e906";
  }
  .icon-heart-shape-outline:before {
    content: "\e907";
  }
  .icon-search:before {
    content: "\e986";
  }
  .icon-menu:before {
    content: "\e9bd";
  }
  .icon-cross:before {
    content: "\ea0f";
  }
  

  #st-1 .st-total {
    padding: 7px 8px !important;
  }

#st-1 .st-btn {
    margin-right: 5px !important;
    height: 40px !important;
    width: 40px !important;
    border-radius: 5px !important;
    padding-top: 10px !important;
}

#st-1 .st-btn,
#st-1 .st-btn:before {
    background: transparent !important;
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    color: #8c98a1 !important;

    transition: color .3s, background .3s !important;
}

#st-1 .st-btn:hover {
    opacity: 1 !important;
    top: 0px !important;
    background-color: #ff7748 !important;
}

#st-1 .st-btn:hover:before {
    color: #fff !important;
}

#st-1 .st-btn[data-network='twitter']:before {
    content: "\e90b";
}

#st-1 .st-btn[data-network='facebook']:before {
    content: "\e90a";
}

#st-1 .st-btn[data-network='email']:before {
    content: "\e909";
}

#st-1 .st-btn[data-network='sharethis']:before {
    content: "\e90c";
}

#st-1 .st-btn[data-network='reddit']:before {
    content: "\e908";
}


#st-1 .st-btn > img {
    display: none !important;
}

body {
    padding: 0;
    margin: 0;
    position: relative;
    background: #e7e6e0 url('../images/bgd.jpg');
}

body,
td,
p,
input {
    color: #303030;
    font-family: "Roboto", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.6em;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

a:link,
a:visited {
    color: #66849b;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

p {
    margin-bottom: 1em;
    text-align: justify;
}

hr {
    height: 1px;
    display: block;
    clear: both;
    padding: 0;
    margin: 15px 0;
    background: #333;
    border: none;
}

h1 {
    font-family: "Roboto", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 700;
    letter-spacing: -1px;
    text-align: left;
}

h2 {
    margin: 15px 0;
    font-family: "Roboto", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 700;
    letter-spacing: -1px;
    text-align: left;
}

h3 {
    margin: 15px 0;
    font-family: "Roboto", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 700;
    letter-spacing: -1px;
    text-align: left;
}

.clear {
    clear: both;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

* {
    box-sizing: border-box;
}

.wrapper {
    max-width: 1170px;
    width: 100%;
    margin: 20px auto 0;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .mm-page {
        padding-top: 72px;
    }
}

.hidden {
    display: none;
}

/* header */

.header {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: sticky;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    /* position: relative; */
    /* position: fixed; */
    top: 0;
    left: 0;
    right: 0;
    z-index: 110;
    height: 70px;
    background: #354856;
    -webkit-transition: height .3s;
    transition: height .3s;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .header {
        position: fixed;
    }
}

.header .header-holder {
    box-shadow: 0 5px 27px rgba(33, 45, 54, 0.52);
    margin: 0 auto;
    height: 70px;
    width: 100%;
    -webkit-transition: height .3s;
    transition: height .3s;
}

@media (max-width: 949px) {
    .header .header-holder {
        display: flex;
        align-items: center;
    }
}

.header .wrapper.cf {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-top: 0;
}

.header .logotype {
    flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-grow: 0;
    min-width: 1px;
    margin-right: 40px;
}

@media screen and (max-width: 1200px) {
    .header .logotype {
        margin-right: 20px;
    }
}

.header .logo {
    width: 226px;
    display: inline-block;
    vertical-align: top;
    -webkit-transition: width .3s;
    transition: width .3s;
}

.header .logo2 {  
    opacity: 0;
    position: absolute;
    left: 68px;
    top: 2px;
    width: 40px;
    height: auto;
}

.logotype a {
    display: block;
    position: relative;
}

@media screen and (max-width: 949px) {
    .header .logotype {
        flex-shrink: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        min-width: 1px;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        margin: 0;
        padding: 0 10px;
    }

    .header.glide .logotype img {
        height: 40px;
        width: auto;
        padding: 5px 0 0;
    }
}

.mmenu-switch i {
    font-size: 33px;
}

.header .mmenu-switch {
    display: none;
}

@media screen and (max-width: 949px) {
    .header .mmenu-switch {
        flex-shrink: 0;
        -webkit-box-flex: 0;
        flex-grow: 0;
    }
}

.header .menu {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 1px;
}

.header .menu svg {
    display: inline-block;
    vertical-align: top;
    -webkit-transition: height .3s;
    transition: height .3s;
    height: 32px;
    width: auto;
}

@media screen and (max-width: 1200px) {
    .header .menu svg {
        font-size: 20px;
        width: 1em;
        height: 1em;
    }
}

.header .menu li .box {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    line-height: 1.5em;
    text-align: center;
    padding: 24px 20px;
    border-bottom: 5px solid transparent;
    -webkit-transition: border .3s, padding .3s, color .3s;
    -webkit-transition: border .3s, padding .3s, color .3s;
    transition: border .3s, padding .3s, color .3s;
    color: #f3f3f0;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
    .header .menu li .box {
        padding: 24px 10px;
    }
}

.header .menu li.active .box {
    border-bottom-color: #ff7848;
    color: #ff7848;
}

.header .menu li .box span {
    display: -webkit-box;
    display: flex;
}

.header .menu li .box span.icon {
    padding: 0 0 2px 10px;
}

.header .menu li .box span.icon svg {
    width: 10px;
    height: 6px;
    fill: #f3f3f0;
    transition: fill .3s, transform .3s;
}

.header .menu li:hover .box {
    border-bottom-color: #ff7848;
    color: #ff7848;
}

.header .menu li:hover .box span.icon svg {
    fill: #ff7848;
    transform: rotate(180deg);
}


.gallery-wrapper {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.gallery-wrapper .gallery-inner {
    display: none;
}

.gallery-wrapper .gallery-inner a {
    position: relative;
}

.gallery-inner a span {
    margin-left: 5px;
}

@media screen and (min-width: 1025px) {
    .gallery-wrapper .gallery-inner a:hover+.gallery-wrapper .gallery-inner a:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
        background: #ff652e;
        box-shadow: 0 0 7px rgba(25, 25, 33, 0.09);
    }
    .gallery-wrapper .gallery-inner a:hover::before {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.gallery-wrapper .gallery-inner a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    background: #ff652e;
    opacity: 0.5;
    box-shadow: 0 0 7px rgba(25, 25, 33, 0.09);
}

.header.glide {
    height: 50px;
    /* position: fixed; */
}

.header.glide .header-holder {
    height: 50px;
}

.header.glide .gallery-inner {
    top: 100%;
}
@media screen and (min-width: 949px) {
    .header.glide .logo {
        opacity: 0;
    }

    .header.glide .logo2 {
        opacity: 1;
    }
}

.header.glide .menu li .box {
    padding: 13px 20px;
}

@media screen and (max-width: 1200px) {
    .header.glide .menu li .box {
        padding: 13px 10px;
    }
}

/* .header.glide .menu li {
    padding: 11px;
    border-bottom: 3px solid transparent;
}

.header.glide .menu li.active {
    border-bottom-color: #ff7848;
} */

.header.glide .menu li svg {
    height: 20px;
}

.header.glide .search {
    height: 30px;
}

.header.glide .search input[type="text"] {
    height: 30px;
}

.header.glide .search .button-search {
    height: 30px;
}

.header.glide .form-search {
    top: 3px;
}
@media screen and (max-width: 1355px) {}

@media screen and (min-width: 1025px) {
    .gallery-wrapper:hover .gallery-inner {
        display: block;
    }
}

.item-categories {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #d1d9e1;
    -webkit-transition: .3s;
    transition: .3s;
}

@media screen and (min-width: 1025px) {
    .item-categories:hover {
        color: #72818b;
    }
}

.categories-inner {
    left: 0;
    width: 100%;
    position: absolute;
    top: 99%;
    background-color: #fff;
    overflow: hidden;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: start;
    align-items: flex-start;
    justify-items: flex-start;
    flex-wrap: wrap;
    z-index: 1;
}

.header .gallery-inner img {
    height: 20px;
    width: auto;
}

.categories-box {
    width: 80%;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    justify-items: start;
}

.categories-box a {
    -webkit-box-pack: start !important;
    justify-content: flex-start !important;
}

.combination {
    width: 20%;
}

.combination .title {
    font-size: 17px;
    font-weight: 700;
    text-align: left;
    padding: 10px 0;
    border-bottom: 1px solid #c7c7c7;
    margin-right: 40px;
}

.categories-wrapper .categories-inner {
    display: none;
}

@media screen and (min-width: 1025px) {
    .categories-wrapper:hover .categories-inner {
        display: -webkit-box;
        display: flex;
    }
}

.item-gallery {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #d1d9e1;
}

.item-gallery span {
    margin-left: 5px;
}

.gallery-inner {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    overflow: hidden;
    color: #d1d9e1;
    background-color: #fff;
}

.gallery-inner a {
    display: -webkit-box !important;
    display: flex !important;
    -webkit-box-pack: start !important;
    justify-content: flex-start !important;
    color: #000 !important;
    padding: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.header .search {
    height: 40px;
    display: -webkit-box;
    display: flex;
    -webkit-transition: height .3s;
    transition: height .3s;
    /* float: right; */
    /* margin-top: 1px; */
    max-width: 800px;
    width: 100%;
    margin-left: 266px;
}

@media screen and (max-width: 1200px) {
    .header .search {
        margin-left: 0;
        max-width: 8000px;
    }
}

.header .search input[type="text"] {
    height: 40px;
    -webkit-transition: height .3s;
    transition: height .3s;
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 1px;
    line-height: 1.2;
    background: none;
    border: 0 none;
    outline: none;
    padding: 13px 15px 13px 10px;
    font-size: 16px;
    border-radius: 5px 0 0 5px;
    background-color: #f3f3f0;
    color: #979ca0;
    font-size: 13px;
    font-weight: 400;
}

.header .search button {
    width: 40px;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-grow: 0;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;
    /* background-size: 40px 30px;
	background: url('../images/search-submit.png') center center no-repeat; border: 0 none; outline: none; */
}

.header .search button i {
    font-size: 20px;
}

.header .search .button-search {
    width: 60px;
    height: 40px;
    border-radius: 0 5px 5px 0;
    background-color: #ff7848;
    color: #354856;
    transition: all .3s;
    position: relative;
    left: -3px;
}

.header .search .button-search:hover {
    background-color: #72818b;
    color: #fff;
}

.header .form-search {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    position: absolute;
    left: 266px;
    right: 0;
    z-index: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    left: 0;
} 

@media screen and (max-width: 1200px) {
    .header .form-search {
        max-width: 934px;
        padding: 0 0 0 10px;
    }
}

.header .form-search .cross-search {
    border: none;
    margin: 0;
    padding: 0;
    background: transparent;
    cursor: pointer;
    font-size: 20px;
    color: #8c98a1;
    padding: 10px;
    background: #354856;
    transition: color .3s;
}

.header .form-search .cross-search:hover {
    color: #ff7848;
}
.header.active .form-search {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    visibility: visible;
}

.cross-search {
    display: block;
}

/* subheader */

.subheader {
    height: 50px;
    box-shadow: 0 5px 27px rgba(33, 45, 54, 0.14);
    background-color: #f3f3f0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.subheader .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.subheader .bookmark {
    display: block;
    color: #8c98a1;
    font-size: 13px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.subheader .bookmark i {
    font-size: 20px;
    color: #ff7848;
    display: inline-block;
    margin: 0 5px 0 0;
}

.subheader .text {
    color: #8c98a1;
    font-size: 14px;
    font-weight: 400;
}

.subheader .addthis {
    display: block;
}

.subheader .wrapper {
    margin-top: 0;
}


/* main */

.heading {
    height: 43px;
    padding-left: 15px;
    margin: 20px 0;
    background: #ff7848;
    border-bottom: 4px solid #82c1f2;
    color: #fff;
    line-height: 39px;
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); */
    box-shadow: 0px 0px 1px #ff7848;
    background-color: #f3f3f0;
    color: #354856;
    font-size: 18px;
    font-weight: 500;
    border-bottom: 4px solid #ff7848;
}

.heading a {
    color: #354856 !important;
    transition: color .3s;
}

.heading a:hover {
    color: #ff7848 !important;
}

.corner-ad {
    width: 462px;
    height: 306px;
    float: right;
    padding-top: 28px;
    margin-bottom: 10px;
    background: rgba(255, 255, 255, 0.5);
    text-align: center;
    vertical-align: middle;
}


/* content */

.content {
    width: 225px;
    height: 306px;
    float: left;
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.listing .content:nth-child(5n+3) {
    margin-right: 0;
}

.listing-full .content:nth-child(5n) {
    margin-right: 0;
}

.listing-categories .content:nth-child(5n) {
    margin-right: 0;
}

.content .thumb {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.content .top {
    width: 100%;
    height: 24px;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.75);
}

.content .top .star-off {
    width: 100px;
    height: 6px;
    float: left;
    margin-top: 9px;
    margin-left: 9px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    background: #fff;
}

.content .top .star-on {
    height: 6px;
    float: left;
    background: #ff652e;
}

.content .top .views {
    height: 100%;
    float: right;
    padding-left: 22px;
    margin-right: 9px;
    background: url('../images/icon-views.png') left center no-repeat;
    color: #ff652e;
    line-height: 24px;
}

.content .bottom {
    width: 100%;
    height: 24px;
    position: absolute;
    display: none;
    overflow: hidden;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.75);
    color: #66849b;
    line-height: 24px;
    text-align: center;
}

.content.content-category .bottom {
    display: block;
}


/* pornstars listing */

.letter-heading {
    width: 100%;
    margin: 20px 0;
}

.letter-heading span {
    width: 29px;
    height: 29px;
    display: block;
    margin: 0 5px 5px 0px;
    background: #fff;
    color: #ff7848;
    font-size: 15px;
    line-height: 29px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
}

.content-pornstars {
    width: 226px;
    float: left;
    position: relative;
    padding: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.content-pornstars:nth-child(5n) {
    margin-right: 0;
}

.content-pornstars .row {
    padding-bottom: 1px;
    margin-bottom: 1px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.content-pornstars .row:last-child {
    border-bottom: 0 none;
}

.content-pornstars .row .name {
    height: 24px;
    float: left;
    overflow: hidden;
    line-height: 24px;
}

.content-pornstars .row .amount {
    min-width: 24px;
    height: 24px;
    float: right;
    background: #dcdcdc;
    line-height: 24px;
    text-align: center;
    padding: 0 3px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}


/* gallery page */

.gallery-content {
    margin-top: 20px;
    margin-bottom: 20px;
}

.gallery-content .main {
    width: 830px;
    float: left;
}

.gallery-content .gallery-link:link,
.gallery-content .gallery-link:visited {
    display: block;
    padding: 5px 0;
    background: #fff;
    color: #ff7848;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 900;
    text-align: center;
    letter-spacing: -1px;
}

.gallery-content .gallery-link:hover,
.gallery-content .gallery-link:active {
    background: #ff7848;
    color: #fff;
}

.gallery-content .thumbs {
    margin: 20px 0;
}

.gallery-content .thumbs img {
    width: 200px;
    height: 270px;
    float: left;
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.gallery-content .thumbs a:nth-child(4n) img {
    margin-right: 0;
}

.gallery-content .thumbs a:hover img {
    border: 2px dashed rgba(0, 0, 0, 0.5);
}

.gallery-content .sidebar {
    width: 330px;
    float: right;
    text-align: center;
    position: -webkit-sticky;
    position: sticky;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    top: 0;
}

.gallery-content .sidebar .side-box {
    padding: 15px;
    margin-bottom: 10px;
    background: rgba(255, 2555, 255, 0.5);
}

.gallery-content .sidebar .side-box:last-child {
    margin-bottom: 0;
}

.gallery-info .left {
    width: 300px;
    float: left;
}

.gallery-info .rating {
    height: 97px;
    padding: 0 10px;
    margin-bottom: 1px;
    background: #fff;
    color: #66849b;
    font-size: 15px;
    line-height: 48px;
}

.gallery-info .rating-thumbs {
    padding-top: 14px;
    text-align: center;
}

.gallery-info .rating .vote {
    width: 54px;
    height: 54px;
    display: inline-block;
    line-height: 54px;
}

.gallery-info .rating .vote.up {
    background: url('../images/rating-vote-up.png') center center no-repeat;
}

.gallery-info .rating .vote.down {
    background: url('../images/rating-vote-down.png') center center no-repeat;
}

.gallery-info .rating .value {
    height: 54px;
    display: inline-block;
    margin: 0 10px;
    font-size: 18px;
    line-height: 54px;
    font-weight: 900;
}

.gallery-info .rating .vote-up-value {
    color: #518e45;
}

.gallery-info .rating .vote-down-value {
    color: #f03030;
}

.gallery-info .rating-bar {
    margin-top: 10px;
    width: 100%;
    height: 5px;
}

.gallery-info .rating-bar-up {
    height: 5px;
    float: left;
    background: #4bbb57;
}

.gallery-info .rating-bar-down {
    height: 5px;
    float: left;
    background: #d12b2b;
}

.gallery-info .rating-bar span {
    display: block;
    margin-top: -20px;
    font-size: 12px;
    text-align: center;
}

.gallery-info .views,
.gallery-info .added,
.gallery-info .addthis,
.gallery-info .pornstars,
.gallery-info .categories,
.gallery-info .tags {
    height: 48px;
    overflow: hidden;
    padding: 0 10px;
    margin-bottom: 1px;
    background: #fff;
    color: #66849b;
    font-size: 15px;
    line-height: 48px;
}

.gallery-info .right {
    width: 869px;
    float: right;
}

.gallery-info .addthis {
    padding-top: 8px
}

.gallery-info .label {
    color: #ff7848;
    font-weight: 700;
}

.gallery-info .value {
    margin-left: 5px;
}

.recips li {
    margin: 8px 0;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}


/* pagination */

.pagination {
    height: 43px;
    padding: 5px 5px 0 5px;
    margin: 10px 0 20px 0;
    background: #fff;
    border-bottom: 4px solid #ff7848;
    color: #fff;
    text-align: right;
}

.pagination .pagination-items {
    float: right;
    margin-top: 5px;
}

.pagination a:link,
.pagination a:visited,
.pagination span {
    width: 29px;
    height: 29px;
    display: inline-block;
    margin-left: 2px;
    margin-bottom: 5px;
    background: #c1c1c1;
    color: #fff;
    font-size: 15px;
    line-height: 29px;
    font-weight: 900;
    text-align: center;
}

.pagination a:hover,
.pagination a:active {
    background: #66849b;
}

.pagination a.prev,
.pagination a.next {
    width: 45px;
    background: #66849b;
}

.pagination span {
    background: #ff7848;
}


/* pagination */

.pagination-pornstars {
    min-height: 43px;
    padding: 5px 5px 0 5px;
    margin: 10px 0 20px 0;
    background: #fff;
    border-bottom: 4px solid #ff7848;
    color: #fff;
}

.pagination-pornstars a:link,
.pagination-pornstars a:visited {
    width: 29px;
    height: 29px;
    display: inline-block;
    margin-left: 2px;
    margin-bottom: 5px;
    background: #c1c1c1;
    color: #fff;
    font-size: 15px;
    line-height: 29px;
    font-weight: 900;
    text-align: center;
}

.pagination-pornstars a:hover,
.pagination-pornstars a:active {
    background: #66849b;
}

.pagination-pornstars a.prev,
.pagination-pornstars a.next {
    width: 45px;
    background: #66849b;
}


/* ads */

.mobile-ads {
    display: none;
    /* margin: 20px 0; */
    text-align: center;
}

.bottom-ads {
    padding: 20px 0;
    background: #fff;
}

.bottom-ads .item {
    width: 33.333%;
    float: left;
    text-align: center;
}


/* footer */

.footer {
    background: rgba(0, 0, 0, 0.12);
    padding: 20px 0;
    text-align: center;
    line-height: 1.8em;
}

.footer .wrapper {
    margin-top: 0;
}

.footer a {
    margin: 0 8px;
}

.footer span {
    font-weight: 700;
}


/* Media queries */

@media(min-width: 950px) and (max-width: 1199px) {
    .wrapper {
        max-width: 934px;
    }
    .header .logo {
        width: 200px;
        margin-right: 10px;
    }
    .header .menu li a {
        font-size: 11px;
    }
    .item-gallery {
        font-size: 11px;
    }
    .header .search input[type="text"] {
        width: 124px;
    }
    .listing .content:nth-child(5n+3) {
        margin-right: 10px;
    }
    .listing .content:nth-child(4n+2) {
        margin-right: 0px;
    }
    .listing-full .content:nth-child(5n) {
        margin-right: 10px;
    }
    .listing-full .content:nth-child(4n) {
        margin-right: 0;
    }
    .listing-categories .content:nth-child(5n) {
        margin-right: 10px;
    }
    .listing-categories .content:nth-child(4n) {
        margin-right: 0;
    }
    .content-pornstars:nth-child(5n) {
        margin-right: 10px;
    }
    .content-pornstars:nth-child(4n) {
        margin-right: 0;
    }
    .gallery-content .main {
        width: 594px;
    }
    .gallery-content .thumbs img {
        width: 190px;
        height: 256px;
        margin-right: 12px;
        margin-bottom: 12px;
    }
    .gallery-content .thumbs a:nth-child(4n) img {
        margin-right: 12px;
    }
    .gallery-content .thumbs a:nth-child(3n) img {
        margin-right: 0;
    }
    .gallery-info .right {
        width: 633px;
    }
}

.media-search {
    display: none;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-grow: 0;
}

.media-search {
    display: -webkit-box;
    display: flex;
}
.media-search i {
    font-size: 22px;
    color: #ff7848;
}

@media screen and (max-width: 949px) {
    .header .mmenu-switch {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
    }
}

@media(min-width: 720px) and (max-width: 949px) {
    .wrapper {
        max-width: 698px;
    }
    .header .menu {
        display: none;
    }
    .subheader {
        display: none;
    }
    .corner-ad {
        display: none;
    }
    .listing .content:nth-child(5n+3) {
        margin-right: 10px;
    }
    .listing .content:nth-child(3n) {
        margin-right: 0;
    }
    .listing-full .content:nth-child(5n) {
        margin-right: 10px;
    }
    .listing-full .content:nth-child(3n) {
        margin-right: 0;
    }
    .listing-categories .content:nth-child(5n) {
        margin-right: 10px;
    }
    .listing-categories .content:nth-child(3n) {
        margin-right: 0;
    }
    .content-pornstars:nth-child(5n) {
        margin-right: 10px;
    }
    .content-pornstars:nth-child(3n) {
        margin-right: 0;
    }
    .gallery-content .main {
        width: 100%;
    }
    .gallery-content .thumbs img {
        width: 167px;
        height: 226px;
    }
    .gallery-content .sidebar {
        display: none;
    }
    .gallery-info .left {
        width: 100%;
        float: none;
    }
    .gallery-info .right {
        width: 100%;
        float: none;
    }
    .pagination a:link,
    .pagination a:visited {
        display: none;
    }
    .pagination a.prev:link,
    .pagination a.prev:visited,
    .pagination a.next:link,
    .pagination a.next:visited {
        display: inline-block;
    }
    .mobile-ads {
        display: block;
    }
    .bottom-ads {
        display: none;
    }
}

@media screen and (max-width: 719px) {
    .header .logo {
        margin: 0;
    }

    .mmenu-switch i {
        font-size: 25px;
    }
}

@media(min-width: 480px) and (max-width: 719px) {
    .wrapper {
        max-width: 460px;
    }
    .header .menu {
        display: none;
    }
    .header .search input[type="submit"] {
        height: 35px;
    }
    .subheader {
        display: none;
    }
    .corner-ad {
        display: none;
    }
    .content {
        margin-right: 8px;
        margin-bottom: 8px;
    }
    .listing .content:nth-child(5n+3) {
        margin-right: 8px;
    }
    .listing .content:nth-child(2n) {
        margin-right: 0;
    }
    .listing-full .content:nth-child(5n) {
        margin-right: 8px;
    }
    .listing-full .content:nth-child(2n) {
        margin-right: 0;
    }
    .listing-categories .content:nth-child(5n) {
        margin-right: 8px;
    }
    .listing-categories .content:nth-child(2n) {
        margin-right: 0;
    }
    .content-pornstars {
        margin-right: 8px;
        margin-bottom: 8px;
    }
    .content-pornstars:nth-child(5n) {
        margin-right: 8px;
    }
    .content-pornstars:nth-child(2n) {
        margin-right: 0;
    }
    .gallery-content .main {
        width: 100%;
    }
    .gallery-content .thumbs img {
        width: 146px;
        height: 197px;
        margin-right: 11px;
        margin-bottom: 11px;
    }
    .gallery-content .thumbs a:nth-child(4n) img {
        margin-right: 11px;
    }
    .gallery-content .thumbs a:nth-child(3n) img {
        margin-right: 0;
    }
    .gallery-content .sidebar {
        display: none;
    }
    .gallery-info .left {
        width: 100%;
        float: none;
    }
    .gallery-info .right {
        width: 100%;
        float: none;
    }
    .pagination a:link,
    .pagination a:visited {
        display: none;
    }
    .pagination a.prev:link,
    .pagination a.prev:visited,
    .pagination a.next:link,
    .pagination a.next:visited {
        display: inline-block;
    }
    .pagination-pornstars {
        text-align: center;
    }
    .mobile-ads {
        display: block;
    }
    .bottom-ads {
        display: none;
    }
}

@media(max-width: 479px) {
    .wrapper {
        max-width: 300px;
    }
    .header .logo {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .header .menu {
        display: none;
    }
    .header .search {
        height: 45px;
    }
    /* .header .search input[type="text"] {
        height: 45px;
    } */
    .header .search input[type="submit"] {
        height: 35px;
    }
    .subheader {
        display: none;
    }
    .corner-ad {
        display: none;
    }
    .content {
        width: 145px;
        height: 196px;
    }
    .listing .content:nth-child(5n+3) {
        margin-right: 10px;
    }
    .listing .content:nth-child(2n) {
        margin-right: 0;
    }
    .listing-full .content:nth-child(5n) {
        margin-right: 10px;
    }
    .listing-full .content:nth-child(2n) {
        margin-right: 0;
    }
    .listing-categories .content:nth-child(5n) {
        margin-right: 10px;
    }
    .listing-categories .content:nth-child(2n) {
        margin-right: 0;
    }
    .content-pornstars {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .gallery-content .main {
        width: 100%;
    }
    .gallery-content .thumbs img {
        width: 145px;
        height: 196px;
    }
    .gallery-content .thumbs a:nth-child(4n) img {
        margin-right: 10px;
    }
    .gallery-content .thumbs a:nth-child(2n) img {
        margin-right: 0;
    }
    .gallery-content .sidebar {
        display: none;
    }
    .gallery-info .left {
        width: 100%;
        float: none;
    }
    .gallery-info .right {
        width: 100%;
        float: none;
    }
    .pagination a:link,
    .pagination a:visited {
        display: none;
    }
    .pagination a.prev:link,
    .pagination a.prev:visited,
    .pagination a.next:link,
    .pagination a.next:visited {
        display: inline-block;
    }
    .pagination-pornstars {
        text-align: center;
    }
    .mobile-ads {
        display: block;
    }
    .bottom-ads {
        display: none;
    }
}

#scrollUp {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 45px;
    height: 45px;
    background-color: #ff7848;
    color: #ffffff;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

#scrollUp.active {
    opacity: .5;
}

#scrollUp:hover {
    opacity: 1;
}

#scrollUp>svg {
    width: 20px;
}

.burger_inner {
    display: none !important;
}

.open .burger_inner {
    display: block !important;
}

.categories-box .item {
    width: 25%;
    height: 100%;
    font-size: 13px;
    line-height: 1.5em;
    padding: 5px;
    color: #000;
}

.category-wrap {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100% !important;
    -webkit-box-pack: start !important;
    justify-content: flex-start !important;
    color: #000 !important;
}

.category-wrap a {
    display: inline-block;
    position: relative;
    color: #000;
    padding: 10px;
    overflow: hidden;
}

.category-wrap i {
    margin: 0 5px 0 0;
}

@media screen and (min-width: 1025px) {
    .category-wrap a:hover::before {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 0.5;
    }
}

.category-wrap a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    opacity: 0;
    height: 100%;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    background: #ff652e;
    box-shadow: 0 0 7px rgba(25, 25, 33, 0.09);
}

.header .categories-box .item a {
    position: relative;
    text-align: left;
    display: inline-block;
    overflow: hidden;
    padding: 10px;
    text-overflow: ellipsis;
    color: #000 !important;
    -webkit-transition: .3s;
    transition: .3s;
}

.header .categories-box .item a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    background: #ff652e;
    opacity: 0;
    box-shadow: 0 0 7px rgba(25, 25, 33, 0.09);
}

@media screen and (min-width: 1025px) {
    .header .categories-box .item a:hover::before {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 0.5;
    }
}

.header .categories-box .item a span {
    margin: 0 0 0 2px;
    display: inline-block;
}

.tags:hover .tags-inner{
    display: -webkit-box;
    display: flex;
}
.tags-inner{
    display: none;
    left: 0;
    width: 100%;
    position: absolute;
    top: 99%;
    background-color: #fff;
    overflow: hidden;
    flex-wrap: wrap;
    z-index: 1;
    padding: 5px;
}
.tags-inner .item{
    width: 10%;
    padding: 5px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: .3s;
    transition: .3s;
    text-align: center;
    
}
.tags-inner .item a{
    padding: 10px;
    font-size: 13px;
    line-height: 1.5em;
    color: #000; 
   
}

.tags-inner .item:before{
    content: "";
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    background: #ff652e;
    opacity: 0;
    box-shadow: 0 0 7px rgba(25, 25, 33, 0.09);

}
@media screen and (min-width: 1025px) {
    .tags-inner .item:hover:before{
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        opacity: 0.5;
    }
}
/* .paysites{
    position: relative;
} */
@media screen and (min-width: 1025px) {
    .paysites:hover .paysites-inner{
        display: -webkit-box;
        display: flex;
    }
}
.paysites-inner{
    display: none;
    left: 0;
    width: 100%;
    position: absolute;
    top: 99%;
    background-color: #fff;
    overflow: hidden;
    flex-wrap: wrap;
    z-index: 1;
    padding: 5px;
}
.box-wrap{
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: flex;
}
.paysites-box{
    width: 40%;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: start;
            justify-content: flex-start;
    margin: 5px;
}
.paysites-box.aside{
    width: 20%;
    margin: 5px 5px 5px 20px;

}
.paysites-box.aside .item{
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
            margin: 5px 0;
    
}
.paysites-box.aside .item:first-child{
    margin: 0 0 5px 0;
}
.paysites-box.aside .item:last-child{
    margin: 5px 0 0 0;
}

.paysites-box.aside .item .item-inner{
    margin: 0 5px;
    color: #000;
}
@media screen and (min-width: 1025px) {
    .paysites-box.aside .item .item-inner:hover + i{
        color: #ff652e;
    }
}


.paysites-box .title{
    margin: 0 0 20px 0;
    color: #000;
    font-size: 18px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
}
.paysites-box .title i{
    margin: 0 5px 0 0;
}

.paysites-box .title .title-inner{
    width: 100%;
    position: relative;
}
.paysites-inner .row{
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: start;
            justify-content: flex-start;
    overflow: hidden;
    -webkit-box-align: center;
            align-items: center;
    margin: 10px 0 0 0;
}
.paysites-box .line{
    position: absolute;
    width: 100%;
    top: calc(100% + 10px);
    left: 0;
    height: 1px;
    background-color: grey;
}
.thumb-wrapper{
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
}
.thumb-wrapper .thumb{
    width: 50%;  
    padding: 5px;
}
@media screen and (min-width: 1025px) {
    .thumb-wrapper .thumb:hover .topic{
        color: #ff652e;
    }
}


.thumb-wrapper .thumb .thumb-inner{
    position: relative;
    display: block;
    padding-bottom:53.33% ;
}
.thumb-wrapper .thumb .thumb-inner img{
    position: absolute;
    width: 100%;
    height: auto;
}
.thumb-wrapper .thumb .topic{
    font-size: 16px;
    color: #000;
}
@media screen and (min-width: 1025px) {
    .thumb-wrapper .thumb .name:hover{
        color: #ff652e;
    }
}
@media screen and (min-width: 1025px) {
    .thumb-wrapper .thumb-inner:hover +.topic{
        color: #ff652e;
    }
    
}
.paysites-inner .row .amount{
    margin: 0 0 0 3px;
    font-size: 16px;
}
.paysites-inner .row .name{
    margin: 0 0 0 3px;
    font-size: 16px;
    color: #000;
}
.price{
    color: red;
}

.drop-box .drop-holder {
    overflow: hidden;
    position: absolute;
    z-index: 1000;
    z-index: -1;
    background-clip: padding-box;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    top: 100%;
    width: 100%;
    left: 0;
    right: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
    box-shadow: 0 5px 27px rgba(33, 45, 54, 0.14);
    background-color: #ffffff;
}    

.drop-box .tags-holder {
    max-height: 600px;
    overflow-y: scroll;
}

.drop-box .drop-holder .wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}

.drop-box.show .drop-holder {
    opacity: 1;
    visibility: visible;
    /* overflow: visible; */
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.header-sort {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-sort a {  
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 120px;
    border-radius: 5px;
    background-color: #ebeff2;
    color: #8c98a1;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.35px;
    margin: 0 3px;
    transition: color .3s, background .3s;
}

.header-sort a:hover {
    background-color: #ff7848;
    color: #fff;
}

.header-sort a i {
    font-size: 60px;
    display: inline-block;
    margin: 0 0 10px;
}

.header-sort a img {
    width: auto;
    height: 60px;
    margin: 0 0 10px;
}

.categories-header {
    max-width: 1050px;
}

.categories-header .items {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 -5px;
}

.categories-header .items .item {
    width: 14.28%;
    padding: 0 5px;
}

.categories-header .items .item img {
    width: 100%;
}

.categories-header .items .item .link {
    display: block;
    transition: box-shadow .3s;
}

.categories-header .items .item .img-holder {
    position: relative;
    line-height: 0;
}

.categories-header .items .item .title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
    color: #354856;
    font-size: 13px;
    font-weight: 400;
    padding: 8px 0;
    line-height: 15px;
    transition: color .3s, background .3s;
}

.categories-header .items .item .link:hover {
    box-shadow: 0 5px 27px rgba(33, 45, 54, 0.34);
}

.categories-header .items .item .link:hover .title {
    background-color: #ff7848;
    color: #fff;
}

.all_cat {
    text-align: center;
    padding: 20px 0 0;
}

.all_cat .link {
    color: #8c98a1;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 5px;
    background-color: #ebeff2;
    display: inline-block;
    padding: 10px 31px;
    transition: color .3s, background .3s;
}

.all_cat .link:hover {
    background-color: #ff7848;
    color: #fff;
}

.tags-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -30px;
}

.tags-header .item {
    width: 25%;
    padding: 0 30px;
}

.tags-header .item .tag {
    display: inline-block;
    color: #354856;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.35px;
    padding: 12px 20px;
    border-radius: 5px;
    transition: color .3s, background .3s;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tags-header .item .tag .title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.tags-header .item .tag .title img {
    width: 22px;
    height: auto;
    margin: 0 0 0 5px;
}

.tags-header .item .tag .count {
    color: #8c98a1;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.35px;
    transition: color .3s, background .3s;
}

.tags-header .item .tag:hover {
    background-color: #ff7848;
    color: #fff;
}

.tags-header .item .tag:hover .count{
    color: #fff;
}

.tags-header .more-tags {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    display: none;
    width: 100%;
}

.wrapper.show .tags-header .more-tags {
    display: flex;
}

.paysites-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.paysites-holder {
    max-width: 900px;
}

.paysites-holder:first-child {
    margin: 0 30px 0 0;
}

.paysites-holder .title {
    color: #354856;
    font-size: 18px;
    font-weight: 500;
    padding: 0 0 16px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-weight: 700;
}

.paysites-holder .title i {
    font-size: 20px;
    color: #ff7848;
    display: inline-block;
    margin: 0 10px 0 0;
}

.paysites-holder.aside .item {
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    color: #354856;
    letter-spacing: 0.35px;
    margin: 0 0 20px;
    width: 100%;
    display: block;
}

.paysites-holder.aside .item:last-child {
    margin: 0;
}

.paysites-holder.aside .item .item-inner {
	font-weight: 700;
}

.paysites-holder.aside .item .price {
    color: #ff7848;
}

.paysites-holder.aside .item i {
    font-size: 14px;
    color: #8c98a1;
    display: inline-block;
    margin: 0 5px 0 0;
    transition: color .3s;
}

.paysites-holder.aside .item:hover i {
    color: #ff7848;
}

.paysites-holder .thumb-wrapper {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.paysites-holder .thumb-wrapper .thumb {
    padding: 0 5px 20px;
    width: 25%;
}

.paysites-holder .thumb-wrapper .thumb img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.thumb-wrapper .thumb .topic {
    color: #354856;
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0  0;
}

.thumb-wrapper .thumb .topic .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
}

.thumb-wrapper .thumb .topic .row:last-child {
    font-weight: 400;
}

.thumb-wrapper .thumb .topic i {
    font-size: 14px;
    color: #8c98a1;
    display: inline-block;
    margin: 0 5px 0 0;
    position: relative;
}

.thumb-wrapper .thumb .topic i.icon-newest::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 5px;
    height: 5px;
    background: white;
    display: inline-block;
}

.thumb-wrapper .thumb .topic .amount {
    color: #8c98a1;
    font-size: 12px;
}

.more-tags.mm-list {
    margin: 0 !important;
    padding: 0 !important;
}

.mobile_tags .tag,
.mobile_tags .tag .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile_tags .tag .title img {
    width: 22px;
    height: auto;
    margin: 0 0 0 5px;
}